body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: top;
	margin: 0;
	background-color: #DAEAEA;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.logo {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.sidelogos {
	margin: 0px;
	padding: 0px;
}
.line {
	border-top: thin dotted #CC6600;
	margin: 30px 0px 0px;
	padding: 0px;
}


#container {
	margin: 0px auto;
	padding: 0px;
	width: 750px;
	border-top: 0;
	border-left: solid 1px #00A669;
	border-right: solid 1px #00A669;
	border-bottom: 0;
	background-color: #FFFFFF;
}

#banner {
    margin: 0 auto;
	text-align: center;
}

#leftcol {
	margin: 0px;
	padding: 0px 0px 20px;
	width: 142px;
	text-align: left;
	float: left;
}

#leftcol p {
	font-size: 80%;
	text-align: center;
	padding: 5px;
}

#maincol {
    width: auto;
	margin: 0px 0px 0px 142px;
	padding: 0px 10px 10px 10px;
	border-left: #00A669 solid 1px;
	text-align: left;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#top-nav {
	margin: 0;
	padding: 2px;
	text-align: right;
	background: #66CC99;
	border-bottom: 1px solid #00A669;
}

#top-nav ul {
	font: bold small Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0;
	padding: 0px;
	color: #000000;
	height: 20px;
}
#top-nav li {
	display: inline;
	margin: 0px 2px 0px 0px;
}
#top-nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#top-nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#top-nav a:hover {
	color: #FFFF66;
	text-decoration: none;
}
#top-nav a:active {
	color: #FFFFFF;
	text-decoration: none;
}
/* Background colors for Top Nav */
.nav-bg-orange {
	background: #FF6600;
	padding: 1px 8px 5px 8px;
}

.nav-bg-red {
	background: #CC0033;
	padding: 1px 8px 5px 8px;
}

.nav-bg-green {
	background: #009900;
	padding: 1px 8px 5px 8px;
}

.nav-bg-purple {
	background: #CC00CC;
	padding: 1px 8px 5px 8px;
}


/* Left hand Nav */
.nav-left {
	width: 140px; 
	margin: 20px 0 0 1px; 
	padding: 0px; 
	font-family: arial, tahoma, verdana, sans-serif;
}
.nav-left ul {
	list-style: none; 
	width: 140px;
	margin: 0px; 
	padding: 0px; 
}	
.nav-left li {
	margin: 10px 0 0 0; 
	padding: 3px;
}

.nav-left li a {
	display: block; 
	min-height: 1.5em; 
	height: auto !important; 
	height: 1.5em; 
	line-height: 1.5em; 
	margin: 1px 0px 1px 0px; 
	padding: 0px 7px 0px 10px;  
	color: #FFFFFF; 
	text-decoration: none; 
	font-size: 85%;
	background: #66CC66;
}

.nav-left li a:hover {
	color: #FFF; 
	text-decoration: none;
	background: #6699CC;
}

.nav-left li a.selected {
	color: #FFF; 
	text-decoration: none;
	font-style: italic;
	background: #336699;
}

/* End of Left hand Nav */


/* Home page box elements */

td {
	padding: 0 3px 0 3px;
}

#box_orange {
	padding: 0;
	border: 4px solid #FF6600;
}

#box_orange p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #333333;
	padding: 0 4px 0 4px;
}

.orange_txt {
	margin: 0;
	color: #FF6600;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

#box_purple {
	border: 4px solid #CC00CC;
	padding: 0;
}

#box_purple p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #333333;
	padding: 0 4px 0 4px;
}

.purple_txt {
	margin: 0;
	color: #CC00CC;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

#box_green {
	border: 4px solid #009900;
	padding: 0;
}

#box_green p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #333333;
	padding: 0 4px 0 4px;
}

.green_txt {
	margin: 0;
	color: #009900;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

#box_red {
	border: 4px solid #CC0033;
	padding: 0;
}

#box_red p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: #333333;
	padding: 0 4px 0 4px;
}

.red_txt {
	margin: 0;
	color: #CC0033;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
}

/* end of Home page box elements */


/* font and text elements*/
h1 {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: large; 
	color: #6699CC;
	margin: 0 0 4px 0;
	padding: 0px;
	border-bottom: 2px #6699CC solid ;
}
h2 {
    font: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium; 
	color: #00A669;
	margin: 0 0 3px 0;
	padding: 5px 0 0 0;
}

h3 { 
    font: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold; 
	color: #00A669;
	margin: 0 0 3px 0;
	padding: 0px;
}


h4 {
	font: bold small Verdana, Arial, Helvetica, sans-serif;
	color: #CC6600;
	background: url(grfx/sidenav-top.png) no-repeat left top;
	margin: 0px;
	padding: 10px 10px 5px;
}

#maincol p {
	font-size: 0.8em;
	margin: 0.5em 0 0.5em 0;
}
#maincol ul {
	font-size: 0.8em;
}

#maincol li {
	margin-bottom: 0.5em;
}

#maincol a:link {
	color: #000066;
	text-decoration: underline;
}

#maincol a:hover {
	color: #CC3300;	
	background-color: #EEEEEE;
	text-decoration: none;
}

#maincol a.text:link {
	color: #000066;
	text-decoration: underline;
}

#maincol a.text:hover {
	color: #CC3300;	
	background-color: #EEEEEE;
	text-decoration: none;
}

#maincol a.text:visited {
	text-decoration: none;
}

/* Footer */

#footer {
	margin: 0 5px 0 5px;
	padding: 12px 0px 5px;
	display: block;
	clear: both;
	border-top: 1px solid #00A669;
}

#footer p {
	font: x-small Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.box {
	background: #FFFFCC;
	padding: 2px;
}

.floatleft {
	margin: 0px 5px 0px 0px;
	padding: 0px;
	float: left;
}
.floatright {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: right;
}

